<?php namespace Tps\About\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAbout2 extends Migration
{
    public function up()
    {
        Schema::table('tps_about_', function($table)
        {
            $table->renameColumn('title', 'name');
        });
    }
    
    public function down()
    {
        Schema::table('tps_about_', function($table)
        {
            $table->renameColumn('name', 'title');
        });
    }
}
